/*
Theme Name:   Realty Child Theme
Theme URI:    http://demo.themetrail.com/realty/
Description:  Realty Child Theme
Author:       ThemeTrail
Author URI:   http://themetrail.com
Template:     realty
Version:      1.0
Text Domain:  realty_child
*/

@import url("../realty/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

a {
	color: #f59333;
}

.container h2 {
	color: #787878 !important;
	font-weight: 300;
}


.svg-loader {
	background-color: #f59333;
}


/* BOUTONS */
.btn, .btn:focus, input[type="submit"], input.dsidx-contact-form-submit, .more-link, .acf-button {
	text-transform: uppercase;
	font-family: "Archivo Narrow";
	font-weight: 700;
}
.btn-ghost-primary, .btn-ghost-primary:focus {
	color: #f59333;
    border: 2px solid #f59333;
}

.property-search-form,
input, input[type=submit], input:focus, textarea, .chosen-container.chosen-container-single .chosen-single, select:not(.attachment-filters),
.btn, .btn:focus, input[type="submit"], input.dsidx-contact-form-submit, .more-link, .acf-button {
	border-radius: 0 !important;
}

.section-title::after {
	opacity: .5;
}

/* HEADER */

#header {
	box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);
}

.site-branding {
	padding: 20px 0;
}

.top-header {
	line-height: 40px;
}

.top-header .wpml-ls-legacy-list-horizontal {
	padding: 0;
	position: relative;
	top: -2px;
}

.top-header-sidebar {
	float: right;
}

.primary-menu a {
	text-transform: uppercase;
}

@media (min-width: 992px) {
	.primary-menu a {
		position: relative;
		line-height: 103px !important;
	}
}

.primary-menu .current-menu-item a {
	color: #f59333 !important;
	font-weight: bold;
}

/* HOME */
.wpb_wrapper .property-search-form {
	padding-bottom: 20px;
}
.wpb_wrapper .property-search-form .form-group:last-child {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: -35px;
	display: none;
}	
.wpb_wrapper .property-search-form input[type="submit"] {
	width: 200px;
}
.home .wpb_wrapper .property-search-form {
	padding-bottom: 30px;
}
.home .wpb_wrapper .property-search-form .form-group:last-child {
	display: block;
}

.home .property-item .property-meta > div {
	width: 100%;
	float: none;
}

.home .property-item .address {
	display: none;
}

.home_biens .btn {
	text-align: center;
}

.home_biens_left {
	padding-bottom: 60px;
}

@media (min-width: 768px) {
	.home_biens h1 {
		font-size: 1.8em;
	}
}

@media (min-width: 992px) {
	.home_biens_left {
		padding-bottom: 0;
	}
	.home_biens_left .vc_column-inner {
		padding-right: 40px !important;
	}
	.home_biens_right .vc_column-inner {
		padding-left: 40px !important;
	}
}



.border-box:hover, .widget-container:hover,
.border-box, .widget-container {
	box-shadow: 0px 1px 30px 0px rgba(0, 0, 0, 0.15);
}

.n2-ss-slide-background:after {
	content:" ";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(245, 149, 54, 0.8);
}


/* PROPERTY */
.map-no-properties-found {
	text-align: center;
}

.property-item .property-title .title {
	color: #FFF;
}

.property-item .property-title::after {
	opacity: 1;
	background-color: #f59333;
}

.property-item .property-excerpt {
	background-color: transparent !important;
}
.property-item .property-excerpt::after {
	opacity: 1;
}
.property-item .property-excerpt .address,
.property-item .property-excerpt p {
	display: none;
}

.property-item img {
	filter: none !important;
	-webkit-filter: none !important;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}


.property-meta {
	padding-bottom: 0;
}
.property-item .property-price {
	border-top: 0;
}

.property-item .property-price .price-tag {
	color: #f59333;
}

.property-header-picto {
	margin: 0 auto 15px;
	max-width: 180px;
}
@media (min-width: 768px) {
	.property-header-picto {
		float: left;
		margin-right: 20px;
		margin-bottom: 0;
	}

	.property-header {
		overflow: hidden;
	}
		.property-header .title i {
			vertical-align: middle;
		}
}

.single-property .agent-details .description,
.single-property .agent-more-link {
	display: none;
}


/* CONTACT */
.map-wrapper .loader-container {
	display: none;
}


/* BLOG */
.post .social {
	margin-top: 3em;
}


/* FOOTER */
#footer .chosen-single,
#footer .chosen-drop {
	border-color: #FFF;
	background-color: #FFF;
}

#footer .widget-title {
	font-family: "Archivo Narrow";
	text-transform: uppercase;
	font-weight: bold;
}

.widget-text .sub-title {
	color: #FFF;
}

.widget b { 
	font-weight: bold;
}

#footer .slick-list {
	overflow: visible !important;
}

#footer .slick-arrow,
#footer input.btn.btn-primary.btn-block.form-control {
    background: rgba(0, 0, 0, 0.15);
	/*background: rgba(255, 255, 255, 0.2);*/
}


.site-footer-top .col-sm-4:nth-child(2) .textwidget .footer-logo {
	width: 150px;
	height: 111px;
	margin: 0 auto;
}

	.site-footer-top .col-sm-4:nth-child(2) .textwidget img {
		display: block;
	}

	@media  (-webkit-min-device-pixel-ratio: 1.25), 
			(-o-min-device-pixel-ratio: 1.25/1), 
			(min--moz-device-pixel-ratio: 1.25), 
			(-moz-min-device-pixel-ratio: 1.25), 
			(-ms-min-device-pixel-ratio: 1.25), 
			(min-device-pixel-ratio: 1.25), 
			(min-resolution: 120dpi), 
			(min-resolution: 1.25dppx) {

				.site-footer-top .col-sm-4:nth-child(2) .textwidget .footer-logo {
					background: url('/wp-content/uploads/2017/02/logo-mg-immo-blanc@2x.png');
					background-size: 100% 100%;
				}

				.site-footer-top .col-sm-4:nth-child(2) .textwidget img {
					display: none;
				}	

	}


@media (min-width: 768px) {

	.site-footer-top .col-sm-4:nth-child(1),
	.site-footer-top .col-sm-4:nth-child(3) {
		padding-top: 15px;
	}

	.site-footer-top .col-sm-4:nth-child(3) .textwidget {
		text-align: right;
	}

}


#footer-bottom {
	background: rgba(0, 0, 0, 0.1) !important;
	color: #FFF;
}



/* LOADER */
.loader {
	display: none;
	position: fixed;
	z-index: 200000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #FFFFFF;
	opacity: 0;
	visibility: hidden;
}
.loading .loader {
	opacity: 1;
	visibility: visible;
}
.loaded .loader {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all ease 600ms 0s;
	transition: all ease 600ms 0s;
}
.first_loading .loader {
	display: block;
}
.loader_inner {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}
.loader_logo {
	-webkit-animation: fadeIn 300ms;
	animation: fadeIn 300ms;
}
.loader_logo img {
	width: 200px;
	max-width: none;
}
.loader_logo .back {
	opacity: .4;
}
.loader_logo .front {
	position: absolute;
	overflow: hidden;
	width: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-animation: logo_loading 3.5s;
	animation: logo_loading 3.5s;
	z-index: 1;
}
.loaded .loader_logo .front {
	-webkit-animation: none;
	animation: none;
}
@media only screen and (min-width: 768px) {
	.loader_logo img {
		width: 300px ;
	}
}
@-webkit-keyframes logo_loading {
	0% {
		width: 0%;
	}
	30% {
		width: 20%;
	}
	40% {
		width: 25%;
	}
	100% {
		width: 100%;
	}
}
@keyframes logo_loading {
	0% {
		width: 0%;
	}
	30% {
		width: 20%;
	}
	40% {
		width: 25%;
	}
	100% {
		width: 100%;
	}
}
@-webkit-keyframes logo_loaded {
	0% {
		width: 0%;
	}
	100% {
		width: 100%;
	}
}
@keyframes logo_loaded {
	0% {
		width: 0%;
	}
	100% {
		width: 100%;
	}
}
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.js .pageTransition {
	position: fixed;
	z-index: 100000;
	background: #FFFFFF;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity ease 400ms, visibility ease 400ms;
	transition: opacity ease 400ms, visibility ease 400ms;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.js .pageTransition.pageTransition__dark {
	background: #000000;
}
.js.loaded .pageTransition {
	opacity: 0;
	visibility: hidden;
}
.js .pageexit .pageTransition {
	opacity: 1;
	visibility: visible;
}